.communityShutdownAlertMessageClose {
vertical-align: middle;
    padding: 3px 8px;
}
.fashion {
content:"\f158"
}
.e329eedv2 {
display:block; width:100%; text-overflow:ellipsis; white-space:nowrap;word-wrap:normal; overflow:hidden; font-size:1em; color:#000; line-height:30px; margin-top:5px;
}
.pdf {
font-family: arial; FONT-SIZE: 11pt; COLOR: yellow; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.comment-nested {
font-size: 14px;
	padding: 8px 14px 9px;
}
.sd-like {
left:2px
}
.footer-colmn2 {
background-position: -112px -64px;
}
#footer-3 {
background-color: rgba(70, 70, 70, 1);
  border-radius: 5px 0 0 5px;
  opacity: 0.3;
  padding: 10px;
  color: #ffffff;
  display: inline-block;
}
.tN-form {
background:#222 url(../images/overlay.png) repeat-x;display:inline-block;padding:5px 10px 6px;color:#fff;text-decoration:none;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.6);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.6);text-shadow:0 -1px 1px rgba(0,0,0,.25);border-bottom:1px solid rgba(0,0,0,.25);position:relative;cursor:pointer;margin:auto 10px
}
.panel-header-blue {
color: #888;
}
.quicktabs-wrapper {
margin: 0cm 0cm 0pt 108pt;
	text-indent: -72pt;
}
.post-sharex-buttons {
border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.add-to-wishlist-9700 {
left:-11px
}
.elementor-inner {
-ms-name:"Thai";
}
.listing-footer {
background-position: -32px -144px;
}
.main-cap-bottom {
font-family:sans-serif; color:white; font-weight: bold; font-size: 9pt; TEXT-DECORATION: none;
}
.supply {
background:none; border-bottom:1pt solid yellow;
}
.zn-res-menuwrapper {
vertical-align: middle;
    margin-right: 20px;
}
.HTML {
pointer-events: auto;
}
.ubermenu-menu-2 {
background-position:-192px -192px
}
.k2453adv4 {
padding: 5px 25px;
}
.language-and-actions-container {
cursor: pointer; display: inline-block; vertical-align: middle; margin: 0; padding: 0; background: transparent url('../images/directions.png') no-repeat;
}
.gkPaddingTBLR {
background-color: #eee;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}
.elementor-col-33 {
color:red; background:white;
}
.qexufob {
content: "\f039";
}
#ctl00_ucmenu_divReg {
display:		block;
    	min-width: 		50px;
    	min-height:		1px;
    	background-color: 	rgb(255,17,17);
    	border: 		2px solid rgb(255,77,77);
    	float:			right;
   	font-size:		13px;
    	margin-right:		1em;
    	padding: 		5px;
	position: 		fixed;
	bottom:		5px;
	right:			6em;
	color:			#fff;
	font-weight:		bold;
}
.ph-fbl {
z-index:100;
	font-family:Arial;
	font-size:12px;
	background:#F0F0F0;
}
.g_deal_tab {
/* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
display: none;
}
.d2p421l3 {
background:royalblue;
    color:white;
    text-decoration:none;
}
.plainbox {
width: 600px; margin-left: -340px;
}
.toputils__myaccount {
padding: 0 0 5px 2px;
    width: 194px;
    height: 31px;
    background: url(../images/login_button_shape_bn.gif);
    line-height: 18px
}
.views-bootstrap-carousel-plugin-style {
font-family: "Bradley Hand ITC", "Comic Sans MS", "Arial Rounded MT Bold", Arial;
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	color: #333399;
	overflow: hidden;
}
.g18f54kb5 {
left:15px;
}
.tg-second-footer-widget {
float: left
}
#container-imprint {
border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	color: #000;
	font-weight: bold;
}
.site-header-main-left {
margin-left: 190px;
}
.elementor-element-43aa1e90 {
margin-right: 20px;
}
.inner-container {
color:white; background:red;
}
.page_middle_part_border {
font-family:arial; color: blue; font-weight: bold; font-size: 12px;
}
.span8 {
padding: 1px 5px 1px 2px;
	display: block;
	opacity: .8;
	line-height: 1.5em;
	text-shadow: none;
}
.adpad_div_bottom {
text-align:left
}
.site-wrapper {
color:#fff
}
.fixed {
visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;
}
.container_wrap {
background-image: url("images/ui-icons_ffffff_256x240.png");
}
.has-no-sidebar {
z-index:100;
font-family:Arial;
font-size:12px;
font-weight:normal;
color:#3399FF;
}
.Toplinks {
background-position: -80px -64px;
}
.grid_8 {
opacity:.7
}
.main_width {
opacity:.5;z-index:-1
}
.loadingpost {
padding: 4px 8px;
}
.selected {
margin: 0cm 0cm 0pt 72pt;
	text-indent: -36pt;
}
.tabtree {
background-color:#fff;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70
}
.view-display-id-block_4 {
opacity:.2
}
.socialmediasharing {
content:"\f05e"
}
.alsob2 {
margin-left: 2px;
}
.qbt {
background-color:#ea8c6b;
}
.dmbs-content-wrapper {
position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.footer {
background:#FFFFCC; color:red; padding:2px; font-size:68.75%; margin:1px; line-height:140%;
}
.elementor-element-68a341a {
/* background-color: #EFEFEF */
}
.tombolsrc {
display: none;
}
.block-simplenews {
border: 1px dashed #999;
}
.sharethis {
background-color: #d0f1ce;
    border-color: #bce4ba;
}
.rev_slider {
color: blue; background:white;
}
.inside-page-hero {
color: white; background:red;
}
.col-2 {
font-size:0.8em
}
.childcontent {
font-family:arial; color:white; font-weight:bold; font-size:75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.links {
content: "\f0a5";
}
.has-products {
padding-bottom:1em; overflow: hidden; border-bottom:1px solid #ddd;
}
.related_posts {
font-size: 0.8em;
	font-family: Tahoma;
	color:#aaaaaa!important;
}
.k1500k10p {
display: flex;
	flex-wrap: wrap;
	margin: -5px -5px 6px;
}
.header5 {
content: "+";
font-family: "Ionicons";
display: none;
cursor: pointer;
float: right;
padding: 4px 5px 2px;
background: #fff;
color: #333;
margin-right: 14px;
margin-top: 13px;
width: 18px;
height: 25px;
text-align: center;
font-size: 19px;
}
.instock {
content:"\f236"
}
.comment-form-url {
color: white;
	font-size: 14px;
	padding-bottom: 5px;
}
.comment-childs {
color:blue; margin-left:5px; font-family:sans-serif; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.card-header {
color: #fbfaf3;
}
.site-description {
display: none;
}
.social-links {
background-image: url(images/ui-icons_222222_256x240.png);
}
.simple-social-icons {
color: #f00;
	font-size: 1em;
	font-weight: normal;
	display: block;
}
.item-thumbnail {
position:relative;
	display:block;
	margin:20px 0 0 18px;
	float:left;
}
.avatar-container {
display: block;
}
.all_colors {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.kl-blog-post-author-avatar {
/* [disabled]padding: 0px; */
	/* [disabled]border-left: solid 1px #CCC; */
	/* [disabled]border-right: solid 1px #999; */
	/* [disabled]border-top: solid 1px #999; */
	/* [disabled]border-bottom: solid 1px #CCC; */
	/* [disabled]border-radius: 20px; */
	/* [disabled]background-color: rgba(255,255,255,.2); */
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 5px; */
	/* [disabled]height: 250px; */
	/* [disabled]border-style: none; */
	/* [disabled]border-width: 0px; */
}
.empty {
font-family:sans-serif; color:#ccffcc; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.r138k3te8 {
background:red; color:white; text-decoration:underline;
}
.cookies {
height:35px; padding:0 10px 0 8px; font-size:20px; line-height:35px; background-position:right -65px;
}
.item_info {
content:"\f0e1"
}
.db426tlo5 {
box-shadow:0 0 0 .2rem rgba(220,53,69,.25)
}
.vip_to_seller {
content: ' ';
}
.panel-heading {
display: block; 
     margin-left: auto; 
     margin-right: auto;
}
.block-quicktabs {
visibility: visible;
}
.homepage_mycarousel {
BACKGROUND: red;
}
.cff-wrapper {
display: block; list-style: none; padding: 10px; margin: 10px; overflow: visible;
}
.comment-metadata {
content: "\e180";
}
.av_one_fourth {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 1pt; font-weight: bold; BACKGROUND: red;
}
.fauxcolumn-outer {
content:'\e8d3'
}
.format-standard {
font-family:Arial; color:blue; font-size: 8pt; TEXT-DECORATION: underline;
}
.elementor-element-208bdab {
position: relative!important;margin-left: 0!important;
}
.d18g5410p {
background-position:0 -22px;
}
.descriptionAreaB {
opacity:0.5;
}
.minor {
padding-left:1.4em;padding-right:.6em
}
.main_wrapper {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=');
                background-position: center center; width: 16px; height: 16px; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;background-repeat: no-repeat;opacity: 0.8;
}
.imagelink--footerlogo {
background:url('') !important;
	background-color:#ff2716 !important;
}
.no-comments {
background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)
}
.tabs-outer {
color:#eee
}
.send-box {
float:left; width:97px; height:72px; padding:0 3px 3px 0;
}
.star_rating {
position:relative;margin:0 0 20px
}
.col-3 {
align-self:flex-end!important
}
#navbar-iframe-container {
margin: 0 2px 0 0;
	border-bottom: none !important;
	display: block;
}
#toctitle {
line-height: 1;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	/* [disabled]color: #003366; */
	color: rgba(255,255,255,0.6);
	font-size: 18px;
	/* [disabled]margin-top: 5px; */
	margin-right: 40px;
	margin-left: 0px;
	height: 24px;
	overflow: hidden;
	text-shadow: 2px 2px 3px rgba(0,0,102,1);
}
